PHPExcel_Reader_IReader

category | PHPExcel
package | PHPExcel_Reader
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Can the current PHPExcel_Reader_IReader read the file?

    canRead(string $pFilename) : boolean

### Parameters

#### $pFilename

`string`

### Returns

`boolean`

## Loads PHPExcel from file

    load(string $pFilename)

### Parameters

#### $pFilename

`string`

### Exceptions

`\PHPExcel_Reader_Exception` |